<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://use.fontawesome.com/4b3f3b1626.js"></script>
    <link type="Image/x-icon" href="/favicon.ico" rel="icon">
    <title>Step Project Ham (My first project)</title>
</head>

<body>
<header class="header">
    <div class="container header__container">
        <a href="#">
            <div class="header__logo">
                <div class="header__logo_wrapper">
                    <div class="header__logo_img">
                        <img src="image/Polygon%201%201.png" alt="logo_bg">
                    </div>
                    <div class="header__logo_letter">
                        H
                    </div>
                </div>
                <span class="header__logo_text">
                    the
                    <span class="header__logo_text_bold">
                        Ham
                    </span>
                </span>
            </div>
        </a>
        <div class="header__menu">
            <ul class="header__menu_list-item">
                <li><a href="#">home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Skills</a></li>
                <li><a href="#">Service</a></li>
                <li><a href="#">Work</a></li>
                <li><a href="#">Testimonial</a></li>
            </ul>
        </div>
        <div class="header__search">
            <a href="#">
                <div>
                    <img src="image/Search%20icon%201.png" alt="Search">
                </div>
            </a>
        </div>
    </div>
</header>

<article class="main">
    <div class="container">
        <div class="main__text-wrapper">
            <h2 class="main__text_h2">
                The Ham is
                <span class="main__text_green">
                    &nbsp; WordPress theme
                </span>
            </h2>
            <h1 class="main__text_h1">
                we are creative
            </h1>
            <h3 class="main__text_h3">
                Just Buy And Enjoy These Awesome Features
            </h3>
        </div>

        <div class="main__buttons">
            <button class="main__buttons_explore">EXPLORE NOW</button>
            <button class="main__buttons_purchase">purchase now</button>
        </div>
    </div>
</article>
<article class="option">
    <div class="option__item_black">
        <a href="#" class="option__link">
            <img class=option__img_small src="image/Combined%20shape%20629.png" alt="Different theme option">
            <p>Different theme option</p>
        </a>
    </div>
    <div class="option__item_green">
        <a href="#" class="option__link">
            <img class=option__img_big src="image/Combined%20shape%201172.png" alt="fully customizable">
            <p>fully customizable</p>
        </a>
    </div>
    <div class="option__item_black">
        <a href="#" class="option__link">
            <img class=option__img_small src="image/Combined%20shape%201179.png" alt="unlimited support">
            <p>unlimited support</p>
        </a>
    </div>
    <div class="option__item_green">
        <a href="#" class="option__link">
            <img class=option__img_big src="image/Combined%20shape%201102.png" alt="responsive all device">
            <p>responsive all device</p>
        </a>
    </div>
</article>
<main>
    <article class="service">
        <div class="container service__container">
            <div class="service__title">
                <h3 class="service__title_name title_h3">Our Services</h3>
                <div class="two-lines">
                    <hr class="hr1">
                    <hr class="hr2">
                </div>
            </div>
            <ul class="service__tabs">
                <li class="service__tabs_title active">Web Design</li>
                <li class="service__tabs_title">Graphic Design</li>
                <li class="service__tabs_title">Online Support</li>
                <li class="service__tabs_title">App Design</li>
                <li class="service__tabs_title">Online Marketing</li>
                <li class="service__tabs_title">Seo Service</li>
            </ul>

            <div class="service__content non-hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design1.jpg" alt="Web Design">
                <p class="service__tabs_content">11111 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>

            <div class="service__content hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design2.jpg" alt="Graphic Design">
                <p class="service__tabs_content">22222 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>

            <div class="service__content hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design3.jpg" alt="Online Support">
                <p class="service__tabs_content">33333 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>

            <div class="service__content hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design4.jpg" alt="App Design">
                <p class="service__tabs_content">44444 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>

            <div class="service__content hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design5.jpg"
                     alt="Online Marketing">
                <p class="service__tabs_content">55555 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>

            <div class="service__content hidden">
                <img class="service__img" src="image/graphic%20design/graphic-design6.jpg" alt="Seo Service">
                <p class="service__tabs_content">666666 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.</p>
            </div>
        </div>
    </article>
    <article class="purchase">
        <div class="container purchase__container">
            <h2 class="purchase__text_h2">Everything is ready. just buy and install now</h2>
            <p class="purchase__text_normal">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                and many many options for you
            </p>
            <button class="purchase__button">purchase now</button>
        </div>
    </article>

    <article class="work__gallery">
        <div class="container">
            <h3 class="work__gallery_title_h3 title_h3">Our Amazing Work</h3>
            <div class="two-lines">
                <hr class="hr1">
                <hr class="hr2">
            </div>
            <ul class="work__buttons_filters">
                <li class="work__button active">All</li>
                <li class="work__button">Graphic Design</li>
                <li class="work__button">Web Design</li>
                <li class="work__button">Landing Pages</li>
                <li class="work__button">Wordpress</li>
            </ul>
            <div class="work__gallery_table row">
                <div class="work__gallery_img graphic_design">
                    <img src="image/graphic%20design/graphic-design1.jpg"
                         alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>


                <div class="work__gallery_img wordpress">
                    <img src="image/wordpress/wordpress1.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages">
                    <img src="image/landing%20page/landing-page1.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design">
                    <img src="image/web%20design/web-design1.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img graphic_design">
                    <img src="image/graphic%20design/graphic-design2.jpg" alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img wordpress">
                    <img src="image/wordpress/wordpress2.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design">
                    <img src="image/web%20design/web-design2.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img graphic_design">
                    <img src="image/graphic%20design/graphic-design3.jpg" alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages">
                    <img src="image/landing%20page/landing-page2.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design">
                    <img src="image/web%20design/web-design3.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img wordpress">
                    <img src="image/wordpress/wordpress3.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages">
                    <img src="image/landing%20page/landing-page5.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>


                <div class="work__gallery_img graphic_design rezerv">
                    <img src="image/graphic%20design/graphic-design5.jpg" alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img wordpress rezerv">
                    <img src="image/wordpress/wordpress4.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages rezerv">
                    <img src="image/landing%20page/landing-page5.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design rezerv">
                    <img src="image/web%20design/web-design2.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img graphic_design rezerv">
                    <img src="image/graphic%20design/graphic-design8.jpg" alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img wordpress rezerv">
                    <img src="image/wordpress/wordpress6.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design rezerv">
                    <img src="image/web%20design/web-design6.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img graphic_design rezerv">
                    <img src="image/graphic%20design/graphic-design11.jpg" alt="Graphic Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages rezerv">
                    <img src="image/landing%20page/landing-page4.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img web_design rezerv">
                    <img src="image/web%20design/web-design7.jpg" alt="Web Design image">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img wordpress rezerv">
                    <img src="image/wordpress/wordpress10.jpg" alt="Wordpress">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="work__gallery_img landing_pages rezerv">
                    <img src="image/landing%20page/landing-page7.jpg" alt="Landing Pages">
                    <div class="reverse_grey">
                        <a href="#">
                            <div class="svg__link">
                                <div class="svg__circle_links">
                                    <div class="circle">
                                        <svg class="circle_svg" width="20" height="20" viewBox="0 0 1000 1000">
                                            <path d="M960.3,216.9l-173.6-175C746.9,1.8,682.2,1.5,642.1,41.3l-175,173.6c-40.1,39.8-40.3,104.5-0.6,144.6l34,34.2l53.4-52.9l-5-5.1c-26.5-26.7-26.4-69.9,0.4-96.4l116.6-115.7c26.7-26.5,69.9-26.4,96.4,0.4L878,240.6c26.5,26.7,26.4,69.9-0.4,96.4L761,452.8c-26.7,26.5-69.9,26.4-96.4-0.4l-5-5.1l-53.4,52.9l34,34.2c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C999.9,321.7,1000.1,257,960.3,216.9z"/>
                                            <path d="M533.4,640.4l-33.8-34l-53.4,52.9l4.8,4.9c26.5,26.7,26.4,69.9-0.4,96.4L334.1,876.4c-26.7,26.5-69.9,26.4-96.4-0.4L122,759.4c-26.5-26.7-26.4-69.9,0.4-96.4L239,547.2c26.7-26.5,69.9-26.4,96.4,0.4l4.8,4.9l53.4-52.9l-33.8-34c-39.8-40.1-104.5-40.3-144.6-0.6l-175,173.6C0.1,678.3-0.1,743,39.7,783.1l173.6,175c39.8,40.1,104.5,40.3,144.6,0.6l175-173.6C573,745.3,573.2,680.5,533.4,640.4z"/>
                                            <path d="M392.7,659c-14.8,14.6-38.6,14.6-53.3-0.2l0,0c-14.6-14.8-14.6-38.6,0.2-53.3l267.5-265.5c14.8-14.6,38.6-14.6,53.3,0.2l0,0c14.6,14.8,14.6,38.6-0.2,53.3L392.7,659z"/>
                                        </svg>
                                    </div>
                                    <div class="circle">
                                        <div class="square"></div>
                                    </div>
                                </div>
                                <a href="#"><h5 class="reverse__title_grey">creative design</h5></a>
                                <p class="reverse__text_grey">Web Design</p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <button class="work__gallery_load_more">
                <img src="image/plus.png" alt="Plus symbol">
                Load More
            </button>
        </div>
    </article>
    <article class="news__gallery">
        <div class="container">
            <h2 class="news__gallery_title title_h3">Breaking News</h2>
            <div class="two-lines">
                <hr class="hr1">
                <hr class="hr2">
            </div>
            <div class="news__gallery_table">
                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2047.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2050.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2051.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2052.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2053.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2054.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2055.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>

                <a href="#">
                    <div class="news__photo green">
                        <div class="photo_box">
                            <img src="image/breaking%20news/Layer%2056.jpg" alt="Amazing Blog Post"
                                 class="news__img">
                            <div class="green_block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                        </div>
                        <h3 class="news__title_h3">Amazing Blog Post</h3>
                        <p class="news__comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
        </div>
    </article>

    <article class="client-feed">
        <div class="container">
            <h3 class="client-feed__title title_h3">What People Say About theHam</h3>
            <div class="two-lines">
                <hr class="hr1">
                <hr class="hr2">
            </div>
            <div class="client-feed__profile">
                <div>
                    <img src="image/Combined%20shape%202474.png" alt="#" class="profile_quotes">
                </div>
                <p class="profile_description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                    luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                    facilisis.</p>
                <div class="profile_data">
                    <p class="profile_name">Hasan Al</p>
                    <p class="profile_profession">UX Designer</p>
                </div>
            </div>

            <div class="client__profile_gallery">
                <div class="outer">
                    <div id="big" class="owl-carousel owl-theme">
                        <div class="item"><img src="image/people/face1.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face2.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face3.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face4.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face5.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face6.jpg" alt="people">
                        </div>
                        <div class="item"><img src="image/people/face7.jpg" alt="people">
                        </div>
                    </div>

                    <div id="thumbs" class="owl-carousel owl-theme">
                        <div class="item"><img src="image/people/face1.jpg" alt="people">
                            <p class="profile__description_hidden">Integer dignissim, augue tempus ultricies luctus, quam
                                dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                                facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                                massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                            <p class="profile__name_hidden">Hasan Al</p>
                            <p class="profile__profession_hidden">UX Designer</p>
                        </div>
                        <div class="item"><img src="image/people/face2.jpg" alt="people">
                            <p class="profile__description_hidden">In nec pulvinar quam. Duis a elit sed est malesuada
                                luctus eget et sapien. Fusce ut sapien eu neque sagittis laoreet in non ligula.
                                Suspendisse placerat vehicula aliquam. Suspendisse purus metus, fermentum vel leo sit
                                amet, tincidunt volutpat arcu. Ut aliquet magna et diam.</p>
                            <p class="profile__name_hidden">Manul Avraam</p>
                            <p class="profile__profession_hidden">PHP Dev</p>
                        </div>
                        <div class="item"><img src="image/people/face3.jpg" alt="people">
                            <p class="profile__description_hidden">Fusce ut sapien eu neque sagittis laoreet in non
                                ligula. Suspendisse placerat vehicula aliquam. Suspendisse purus metus, fermentum vel
                                leo sit amet, tincidunt volutpat arcu. Ut aliquet magna et diam bibendum, et condimentum
                                nulla lobortis. Aliquam efficitur lacinia massa.</p>
                            <p class="profile__name_hidden">Evelina Barashkis</p>
                            <p class="profile__profession_hidden">Delphi Dev</p>
                        </div>
                        <div class="item"><img src="image/people/face4.jpg" alt="people">
                            <p class="profile__description_hidden">Elit sed est malesuada luctus eget et sapien. Fusce ut
                                sapien eu neque sagittis laoreet in non ligula. Suspendisse placerat vehicula aliquam.
                                Suspendisse purus metus, fermentum vel leo sit amet, tincidunt volutpat arcu. Ut aliquet
                                magna et diam bibendum, et condimentum nulla.</p>
                            <p class="profile__name_hidden">Ilona Petrova</p>
                            <p class="profile__profession_hidden">HR manager</p>
                        </div>
                        <div class="item"><img src="image/people/face5.jpg" alt="people">
                            <p class="profile__description_hidden">Pulvinar quam. Duis a elit sed est malesuada luctus
                                eget et sapien. Fusce ut sapien eu neque sagittis laoreet in non ligula. Suspendisse
                                placerat vehicula aliquam. Suspendisse purus metus, fermentum vel leo sit amet,
                                tincidunt volutpat arcu. Ut aliquet magna et diam bibendum.</p>
                            <p class="profile__name_hidden">Armin Bulah</p>
                            <p class="profile__profession_hidden">Team leader</p>
                        </div>
                        <div class="item"><img src="image/people/face6.jpg" alt="people">
                            <p class="profile__description_hidden">Luctus eget et sapien. Fusce ut sapien eu neque
                                sagittis laoreet in non ligula. Suspendisse placerat vehicula aliquam. Suspendisse purus
                                metus, fermentum vel leo sit amet, tincidunt volutpat arcu. Ut aliquet magna et diam
                                bibendum, et condimentum nulla lobortis.</p>
                            <p class="profile__name_hidden">Sara Aminova</p>
                            <p class="profile__profession_hidden">Office assistent</p>
                        </div>
                        <div class="item"><img src="image/people/face7.jpg" alt="people">
                            <p class="profile__description_hidden">Suspendisse placerat vehicula aliquam. Suspendisse
                                purus metus, fermentum vel leo sit amet, tincidunt volutpat arcu. Ut aliquet magna et
                                diam bibendum, et condimentum nulla lobortis. Aliquam efficitur lacinia massa, a pretium
                                mauris gravida id. Interdum et malesuada.</p>
                            <p class="profile__name_hidden">Rita Basova</p>
                            <p class="profile__profession_hidden">C++ Developer</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </article>

    <article class="masonry__block">

        <h2 class="masonry__block_title title_h3">Gallery of best images</h2>
        <div class="two_lines">
            <hr class="hr1">
            <hr class="hr2">
        </div>

        <div class="container masonry__container">
            <div class="grid">
                <div class="grid-sizer"></div>
                <div class="gutter-sizer"></div>

                <div class="grid-item">
                    <img src="image/masonry/13.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/15.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <div class="sub-grid">
                        <div class="subgrid-sizer"></div>
                        <div class="subgutter-sizer"></div>

                        <div class="subgrid-item">
                            <img src="image/masonry/11.jpg" alt="#">
                            <div class="cover-item size2">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item">
                            <img src="image/masonry/12.jpg" alt="#">
                            <div class="cover-item size2">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="sub-grid2">
                        <div class="subgrid-sizer2"></div>
                        <div class="subgutter-sizer"></div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/2.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/3.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/4.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/5.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/6.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/7.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/8.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/9.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>

                        <div class="subgrid-item2 subgrid-item2--height">
                            <img src="image/masonry/10.jpg" alt="#">
                            <div class="cover-item size3">
                                <a href="#">
                                    <i class="fa fa-search fa-3x"></i>
                                    <i class="fa fa-arrows-alt f2-3x"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/17.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/14.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/1.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/16.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="image/masonry/18.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/19.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/20.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/21.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/22.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/23.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/24.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

                <div class="grid-item grid-hidden">
                    <img src="image/masonry/25.jpg" alt="#">
                    <div class="cover-item">
                        <a href="#">
                            <i class="fa fa-search fa-3x"></i>
                            <i class="fa fa-arrows-alt f2-3x"></i>
                        </a>
                    </div>
                </div>

            </div>


            <div class="load">
                <button id="load_gallery" class="work__gallery_load_more">
                    <img src="image/plus.png" alt="Plus symbol">
                    Load More
                </button>
            </div>
        </div>
    </article>
</main>

<footer>
    <div class="footer_text">© Copyright 2020 <a href="#"><span>theHam</span></a> | All Rights Reserved</div>
</footer>


<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/js.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/imagesloaded.pkgd.min.js"></script>
</body>
</html>
